Error

two or more packages specified (libdevstat7 libsane-extras)